Subject: Re: general protection fault in nf_flow_table_offload_setup

From: syzbot <[email-masked]>
Date: Mon, 23 Mar 2020 03:39:02 -0700

syzbot suspects this bug was fixed by commit:

commit a7da92c2c8a1faf253a3b3e292fda6910deba540
Author: Florian Westphal <[email-masked]>
Date:   Mon Feb 3 12:06:18 2020 +0000

    netfilter: flowtable: skip offload setup if disabled

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=1522646be00000
start commit:   0a44cac8 Merge tag 'dma-mapping-5.6' of git://git.infradea..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=31018567b8f0fc70
dashboard link: https://syzkaller.appspot.com/bug?extid=e93c1d9ae19a0236289c
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=126c7e09e00000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1208fdd9e00000

If the result looks correct, please mark the bug fixed by replying with:

#syz fix: netfilter: flowtable: skip offload setup if disabled

For information about bisection process see: https://goo.gl/tpsmEJ#bisection